/* CSS Document */
html, body{ 
 margin:0; 
 padding:0; 
 text-align:center;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 background-color:#000;
} 
 
#pagewidth{ 
 width:800px; 
 text-align:left;
 margin:10px auto;
} 
 
#header{
 width:800px;
 position:relative;
 background-color:#2e2e2e;
 z-index:10;
} 
 
#maincol{
 width:800px;
 float: right; 
 display:inline; 
 position: relative;
 background-color:#2e2e2e;
}
 
#footer{
 width:800px;
 clear:both;
} 
 
 /* *** Float containers fix *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
}
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

/* Estilos Principales */

.flashBanner {
 background:url(../images/header.jpg) center center no-repeat;
 width:800px;
 height:350px;
}

/* Estilos Generales */

.contenidos {
 width:760px;
 margin:10px auto;
 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
 font-size:12px;
color:#cbc9c9;
text-align:justify;
}

#maincol h2 {
 padding:4px 35px;
 margin-left:15px;
 font-size:18px;
 color:#524e4d;
}

.h2-aboutus 	{background:url(../images/h2-quienes_somos.jpg) left center no-repeat;}
.h2-servicios 	{background:url(../images/h2-servicios.jpg) left center no-repeat;}
.h2-proyectos 	{background:url(../images/h2-proyectos.jpg) left center no-repeat;}
.h2-social 		{background:url(../images/h2-obra_social.jpg) left center no-repeat;}
.h2-material 	{background:url(../images/h2-material_consulta.jpg) left center no-repeat;}
.h2-contactus 	{background:url(../images/h2-contact-us.jpg) left center no-repeat;}


.contenidos h3 {
 font-size:16px;
 color:#fff;
 border-bottom:1px dashed #FC0;
 width:85%;
}

span.red 	{color:#bb0303;}
span.yellow {color:#ffb400;}

.contenidos p {
 color:#ccc;
 font-size:12px;
 text-align:justify;
}

.contenidos ul li {
 list-style:circle;
 color:#ccc;
 font-size:13px;
}

.contenidos ul li a {
 color: #FC0;
 text-decoration:none;
}

.contenidos ul li a:hover {color:#FFF;}

p.titles {color:#C00;}

.small-txt {
 font-size:11px;
 color:#ccc;
}

.readmore {
 float:right;
 clear:both;
 font-size:12px;
 text-decoration:none;
 color:#C00;
 position:relative;
 right:7px;
}

.readmore:hover {text-decoration:underline;}

hr {
 color:#CCC;
 margin:10px 0;
}

img.images-a {
 margin-left:20px;
 margin-bottom:50px;
 float:left;
}

img.images-c {
 margin-right:20px;
 margin-bottom:50px;
 float:left;
}

.contenidos p {
 width:330px;
 float:left;
}

/* Tabla de proyectos */

table.tbl-proyectos {
 font-size:12px;
 color:#ccc;
 margin-bottom:5px;
}

table.tbl-proyectos th {
 text-align:left;
 font-size:13px;
 color:#fff;
 background:url(../images/tbl-th.jpg) left center repeat-x;
 border:1px solid #000;
}

table.tbl-proyectos img {
 border:1px solid #ccc;
 padding:2px;
}

.back {
 margin:10px 0;
}

.back a {
 display:block;
 background:url(../images/back.jpg) left center repeat-x;
 height:20px;
 width:250px;
 border:1px solid #cfcfcf;
 font-size:12px;
 text-decoration:none;
 color:#666;
}

.back a:hover {
 background: url(../images/back-hvr.jpg) left center repeat-x;
 color:#FFF;
}

/* Menu Principal */

.mainMenu {
 background: url(../images/menu-bg.jpg) center center no-repeat;
 width:800px;
 height:30px;
 z-index:25;
}

/* Modulos Home Page */

.home-mod {
 width:254px;
 height:331px;
 background: url(../images/hom-mod-bg.jpg) left top no-repeat;
 float:left;
 margin:10px 0px 10px 10px;
 z-index:2;
}

.home-mod a {
 color: #bb0303;
 font-size:13px;
 text-decoration:none;
}

.home-mod a:hover {color:#FC0;}

.home-mod h3.home-title {
 color:#FFF;
 margin:0;
 font-size:21px;
 position:relative;
 left:13px;
 top:3px;
}


/** Mod Servicios **/

ul.servicios {
 margin:0;
 padding:3px;
 position:relative;
 top:10px;
}

ul.servicios li {
 font-size:11px;
 color:#ccc;
 list-style:none;
 padding-left:40px;
 margin-bottom:6px;
}

ul.servicios li.serv1 {background:url(../images/users.png) left top no-repeat;}
ul.servicios li.serv2 {background:url(../images/chart_pie.png) left top no-repeat;}
ul.servicios li.serv3 {background:url(../images/clock.png) left top no-repeat;}
ul.servicios li.serv4 {background:url(../images/search.png) left top no-repeat;}

/** Mod Proyectos **/

.proyectos {
 clear:both;
 width:244px;
 padding:0 10px;
 margin:8px 0;
}

.proyectos span.red {
 font-size:13px;
 font-weight:bold;
}

.proyectos p {
 width:170px;
 font-size:12px;
 float:left;
 color:#ccc;
 padding:3px 0;
 margin:0 5px;
}

.proyectos img {
 float:left;
 width:54px;
}

/** Obra Social **/

.obra-social {
 font-size:12px;
 width:235px;
 margin:10px auto;
}

.obra-social p {
 color:#ccc;
 font-size:12px;
 padding:0;
 margin:0;
}

/**** Formulario ****/

label, form {
 font-size:12px;
 color:#fff;
}
input, textarea, select {
 font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
 color:#59636C;
 background:url(../images/form-field-bg.jpg) left top repeat-x;
 border:1px solid #cfcfcf;
}

input.titulo, textarea {width:260px;}
input.titulo {color:#59636C;}
textarea {background:#fff;}

td#error {color:#333;}

/*** Footer ***/

.footerMenu {
 background:url(../images/footer-bg-top.jpg) center center no-repeat;
 height:66px;
 width:800px;
}

.contactenos, .menu {
 width:400px;
 float:left;
}

.contactenos {background:url(../images/contact-bg.png) 10px 5px no-repeat;}

.contactenos h4 {
 font-size:11px;
 margin:0;
 padding:0;
 color:#ccc;
 position:relative;
 left:10px;
 top:4px;
}

.contactenos p {
 font-size:10px;
 color:#FFF;
 position:relative;
 top:13px;
 left:10px;
}

.menu ul {
 float:right;
 position:relative;
 right:10px;
}

.menu ul li {
 float:left;
 list-style:none;
 margin-left:3px;
}

.menu ul li.home 		a {background:url(../images/home.png) center center no-repeat;}
.menu ul li.about-us 	a {background:url(../images/about-us.png) center center no-repeat;}
.menu ul li.services 	a {background:url(../images/services.png) center center no-repeat;}
.menu ul li.projects 	a {background:url(../images/projects.png) center center no-repeat;}
.menu ul li.social		a {background:url(../images/social.png) center center no-repeat;}
.menu ul li.material 	a {background: url(../images/material.png) center center no-repeat;}
.menu ul li.contact-us 	a {background:url(../images/contact-us.png) center center no-repeat;}

.menu ul li a {
 width:32px;
 height:32px;
 text-indent:-1600em;
 display:block;
 overflow:hidden;
 color:#FFF;
}

.poweredby {
 background:url(../images/footer-bg-bottom.jpg) center center no-repeat;
 height:47px;
 width:800px;
}

.axis, .ticohosting {
 width:400px;
 float:left;
}

.axis h1, .ticohosting h1 {
 margin:0;
 padding:0;
 font-size:10px;
}

.axis h1 a {
 background:url(../images/axis-logo.jpg) center center no-repeat;
 width:52px;
 height:32px;
 text-indent:-1600em;
 overflow:hidden;
 display:block;
 float:left;
 position:relative;
 left:10px;
 top:5px;
}

span.rights {
 font-size:10px;
 float:left;
 position:relative;
 top:19px;
 left:16px;
}

.ticohosting h1 a {
 background:url(../images/tico-logo.png) center center no-repeat;
 width:109px;
 height:29px;
 text-indent:-1600em;
 overflow:hidden;
 display:block;
 float:right;
 position:relative;
 right:10px;
 top:13px;
}

span.tico {
 font-size:10px;
 float:right;
 position:relative;
 right:15px;
 top:19px;
}